# Uses of Class
org.eclipse.emf.cdo.expressions.provider.IntValueItemProvider

Packages that use IntValueItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of IntValueItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as IntValueItemProvider
Modifier and Type
Field
Description
`protected IntValueItemProvider`
ExpressionsItemProviderAdapterFactory.`intValueItemProvider`
This keeps track of the one adapter used for all `IntValue` instances.